 <!-- Yandex.RTB R-A-7761284-2 -->
 <div id="yandex_rtb_R-A-7761284-2"></div>
<script>
window.yaContextCb.push(()=>{
	Ya.Context.AdvManager.render({
		"blockId": "R-A-7761284-2",
		"renderTo": "yandex_rtb_R-A-7761284-2"
	})
})
</script>